Bug 251430 - gstreamer: import errors reported by rhytmbox
gstreamer: import errors reported by rhytmbox
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
6
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-08 20:40 EDT by Vince Schiavoni
Modified: 2008-05-06 15:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:44:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vince Schiavoni 2007-08-08 20:40:00 EDT
Description of problem:
gstreamer-0.10.11-1.fc6: rhythmbox-0.9.8-2.fc6 reports the following import
errors for *.wma files: "Internal GStreamer problem; file a bug".

Version-Release number of selected component (if applicable):
gstreamer-0.10.11-1.fc6 from Fedora
gstreamer-plugins-base-0.10.11-1.fc6 from fedora
gstreamer-plugins-good-0.10.4-3.fc6 from Fedora
rhythmbox-0.9.8-2.fc6 from Fedora
gstreamer-pitfdll-0.9.1.1-1.fc6.rf from Dries repo
codecs all-20061022.tar.bz2 from MPlayerhq website

How reproducible:
Always.

Steps to Reproduce:
1. Install above packages
2. Import any *.wma file
3. Observe import error in Rhythmbox=>Library=>Import Errors.
  
Actual results:
Import error/fails to import with noted error report.

Expected results:
Imports/plays any *.wma file

Additional info:
uname -a: Linux presario.localdomain 2.6.22.1-32.fc6 #1 SMP Wed Aug 1 15:15:33
EDT 2007 i686 athlon i386 GNU/Linux
Smolt Profile:
http://smolt.fedoraproject.org/show?UUID=02d04cb7-5a0e-4b31-8f1f-7be6f2d85507
Comment 1 Bug Zapper 2008-04-04 03:31:21 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2008-05-06 15:44:01 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.